Subject: acka-games-digest V3 #113
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest        Tuesday, June 9 1998        Volume 03 : Number 113

----------------------------------------------------------------------

Date: Tue, 09 Jun 1998 03:18:05 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: WUA round 12 results

On Mon, 8 Jun 1998, Eric Plumb wrote:

> Speaking of which, it is Slakko's turn to link from "ugly."  May e prosper
> thereby.

My uh? word is loop.
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - President, Web-Harfer, RuneMaker, ChessUmpire, Map-Harfer

------------------------------

Date: Tue, 09 Jun 1998 10:54:08 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Spades

867-5309 wrote:
> Hmm... I bid 8.

This bring's it to Alfvaen's turn to decide whether or not to look at
his hand.

/dev/joe
Referee

------------------------------

Date: Tue, 09 Jun 1998 20:38:04 -0400 (EDT)
From: [email-masked] (Micah Smukler)
Subject: Acka: Fictionary

One player submitted a correct definition this round.  Someone else tried
to, but missed the deadline (I will of course not reveal the identity
of this mysterious individual so as not to bias the voting).

Some people submitted duplicate definitions.

The definitions are as follows:

1. A linguistic paradox
2. " "
3. Use of a word to govern two or more words though appropriate to only one.
4. A literary technique in which a series of words are joined together by
hyphens.
5. A skin complaint involving a blotchy rash.

This set of definitions seems a wee bit slender to me; let me know privately
if you sent me one and I missed it.

AtP

------------------------------

Date: Tue, 09 Jun 1998 20:46:01 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Fictionary

On Tue, 9 Jun 1998, Micah Smukler wrote:

>3. Use of a word to govern two or more words though appropriate to only one.

I will cross my fingers and cast my vote for this one.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Tue, 09 Jun 1998 23:48:32 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Spades

> 867-5309 wrote:
> > Hmm... I bid 8.

> This bring's it to Alfvaen's turn to decide whether or not to look at
> his hand.

I will bid Blind Nil.  Gotta try this out.  :-)  And if Slagothor up there's
bidding 8, odds are either me or Goldenmean has a really bad hand.  :-)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--InXS:Shabooh Shoobah
Current Book--Lois McMaster Bujold:Ethan of Athos
The polhode rolls without slipping on the herpolhode in the invariable plane.

------------------------------

End of acka-games-digest V3 #113
********************************